<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>listing</title>
</head>
<body>
    <h2 align="center" id="top">You are at activity/Listing page.</h2>

    <img src="image/music.jpg">
   <ol type="a">
    <li><a href="../index.html">../index.html</a></li>
        <li><a href="index.html">index.html</a></li>
        <li><a href="#top">listing.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>

   </ol>
    
</body>
</html>